* {margin:0;padding:0}
body {padding: 0 0 20px;background: #7AA25C url("images/body_bg.gif") repeat-x 0 100%;color:#333;font:83%/1.5 verdana,arial,tahoma,sans-serif; auto !important;}

/* LINKS */
a,a:link,a:link,a:link,a:hover {background:transparent;text-decoration:underline;cursor:pointer} 
a:link {color:#222} 
a:visited {color:#222} 
a:hover,a:active {color:#222} 
.mlink:link, .mlink:hover, .mlink:visited {color:#4A597B; font-weight:bold}
.mlink:link,.mlink:visited{text-decoration:none;}
.mlink:hover{text-decoration:underline;}
.slink:link, .slink:hover, .slink:visited {color:#4A597B}
.slink:link,.slink:visited{text-decoration:none;}
.slink:hover{text-decoration:underline;}
.headlink{
color:#000;}
.ctext{
color:#7AA25C;
font-weight:bold;
}

.llink:link, .llink:hover, .llink:visited {
color:#222;
}

.blink:link, .blink:hover, .blink:visited {
color:#4A597B;
}
.conttext{
color:#4A597B;
font-weight:bold;
}

.ntext{
color:#000;
font-weight:bold;
font-family:Palatino Linotype;
font-size:12pt;
text-align:justify;
}

.member{
text-align:justify;
color:#1A5600;
font-family:Arial,Palatino Linotype;
font-size:8pt;
}

.fronttable{
font-size:11pt;

}

.lblman{
color:red;
}

/* FORMS */
form {margin: 0 0 1em;background:url("../images/girl4.jpg") no-repeat 0 100%;padding-left:5px;padding-bottom:3px;}
input {font-family: arial,tahoma,verdana,sans-serif;margin: 2px 0;}
fieldset {border: none}
label {display:block;padding: 5px 0;color:#4A597B;}
label br {clear:left}
.find{
padding-left:10px;
}

	/* FORMS - general classes */
	input.f-submit {padding: 1px 3px;background:#666;color:#fff;font-weight:bold;font-size:96%}
	
	

/* TYPOGRAPHY */
p, ul, ol {margin: 0 0 1.5em}
h1, h2, h3, h4, h5, h6 {letter-spacing: -1px;font-family: Trebuchet MS, arial,verdana,sans-serif;margin: 1.2em 0 .3em;color:#4B4B4B;border-bottom: 1px solid #eee;padding-bottom: .1em}
h1 {font-size: 196%;margin-top:.6em}
h2 {font-size: 136%;color:#52596B; font-family:verdana}
h3 {font-size: 126%;color:#52596B; font-family:verdana}
h4 {font-size: 116%}
h5 {font-size: 106%}
h6 {font-size: 96%}
.highlight {color:#E17000}
.subdued {color:#999}
.error {color:#c00;font-weight:bold}
.success {color:#390;font-weight:bold}
.caption {color:#999;font-size:11px}
.date {font: bold 82% arial;color:#bbb;display:block;letter-spacing: 1px}
small {font-size:11px}

.qtext{
font-size: 126%;color:#333; font-family:verdana
}

.atext{
font-size: 126%;color:#7FFF55; font-family:verdana
}

.shiftl
{
padding-left:20px;text-align:justify;
}
/* IMAGES */

.floatRight
{
float:right;
position;relative;
right:15px;
}
#FrogJS{
width: 800px;
height: 350px;
margin: 0 auto;
background-color:#EFEFDE;
padding:15px;
}
			
#FrogJSCredit{
text-align: right;
font-size: 80%;
color: #222;
padding: 1px;
}

#FrogJSCaption{
text-align: left;
line-height: 140%;
}



.imagecontainerr{
color:#FFF;


}

.imagecontainerr img{
display: block;
position: relative;
background-color: #EFEFDE;
border: 1px solid #a9a9a9;
padding: 4px;
}


.imagecontainer{
/*padding-top:50px;*/
/*float:right;*/
/*background: url(../images/shadowAlpha.png) no-repeat bottom right !important;
background: url(../images/shadow.gif) no-repeat bottom right;*/
/*margin: 10px 0 10px 10px !important;
margin: 10px 0 10px 5px;*/
color:#FFF;
position:relative;
left:15px;

}

.imagecontainer img{
display: block;
position: relative;
background-color: #EFEFDE;
border: 1px solid #a9a9a9;
/*margin: -6px 6px 6px -6px;*/
padding: 4px;
}

.imagecontainerl{


background: url(images/shadowAlpha.png) no-repeat bottom right !important;
background: url(images/shadow.gif) no-repeat bottom right;
margin: 10px 0 10px 10px !important;
margin: 10px 0 10px 5px;
position:relative;
left:15px;
}

.imagecontainerl img{
display: block;
position: relative;
background-color: #000;
border: 1px solid #a9a9a9;
margin: -6px 6px 6px -6px;
padding: 4px;

}

.opacity img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity:1;
}

.opacity:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
-moz-opacity: 0.6;
opacity:.40;
}


/* LISTS */
ul {margin: .3em 0 1.5em 0;list-style-type:none}
	ul.related {margin-top: -1em}
ol {margin: .5em .5em 1.5em}
ol li {margin-left: 1.4em;padding-left: 0;background: none; list-style-type: decimal}
li {line-height: 1.4em;padding-left: 25px;background: transparent url("images/sprites.gif") no-repeat 0 0}
li.doc {background-position: 3px -500px}
ul.nomarker li {background:none;padding-left:0}

dl {margin: 0 0 1em 0}
dt {font-weight:bold;margin-top: 1.3em}
dl dl {margin: 0 0 1.5em 30px}

/* GENERAL */
img {border:none} 
hr {margin: 1em 0;background:#f2f2f2;height:1px;color:#f2f2f2;border:none;clear:both}
.clear {clear:both;position:relative;font-size:0px;height:0px;line-height:0px} 

/* LAYOUT - HEADER */
#header {background: #666 url("images/sprites3.gif") repeat-x 0 100%;margin: 0 0 25px;padding: 0 0 200px}

	#header #site-name {font: 265% arial;letter-spacing: -.05em;margin:0 0 0 40px;padding:3px 0;color:#ccc;border:none}
	/*#header #logo {margin:0 0 0 350px;padding:3px 0;}*/
	#header #logo {position:absolute;left:19%;top:10px;}
	
	
	

/* LAYOUT - main body of page */
#wrap {min-width:770px;auto !important;max-width:1200px;margin: 0 auto;position:relative}
#content-wrap {position:relative;width:100%;auto !important; padding-bottom:50px;}
	#utility {position:absolute;top:0;left:25px;width:165px;border-top: 5px solid #999;padding-bottom: 40px}
	#sidebar {position:absolute;top:0;right:25px;width:20%;border-top: 5px solid #999;padding-top: 1px;padding-bottom: 40px}

#content {margin: 0 50px; }
	#content #breadcrumb {margin-top:-5px;font-size:93%;font-weight:bold}
	#content #breadcrumb a:link, #content #breadcrumb a:visited {text-decoration:none}
	#content #breadcrumb a:hover, #content #breadcrumb a:active {text-decoration:underline}
	


		

#wholepane {width:100%; min-height:300px;  height:auto !important;height:300px;background-color:#BCD0AD;color:#000;margin-right:0;padding-top:5px;padding-right:10px;padding-left:10px;padding-bottom:10px;}
#leftpane {float:left;width:170px; background-color:#BCD0AD;/*background:transparent #949669; filter:alpha(opacity=50); -moz-opacity:.50; opacity:.50;*/color:#000;margin-right:0;padding-top:10px;padding-right:10px;padding-left:10px;padding-bottom:10px;}
#rightpane {clear:right;float:right;width:550px; background-color:#BCD0AD;/*background:transparent #FFF; filter:alpha(opacity=50); -moz-opacity:.50; opacity:.50;*/color:#000;}
	
.featurebox {color:#333;padding: 15px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em 2.5em;background: #f6f6f6 url("../images/box.gif") no-repeat 100% 100%;text-align:left; font-family:arial;}
	.featurebox p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #c00;color:#c00}
	.featurebox p {border:none;margin: 0 0 1em;color:#444}
	.featurebox a {font-weight:bold}	
	/* TABLES */
	
	.tblindent
	{position:relative;
	 left:10%;
	 text-align:justify;
	 width:80%;
	 
	}
	
	.tblindent2
		{position:relative;
		 left:5%;
		 text-align:justify;
		 width:90%;
		 
	}
	.tbltext{
	color:#FFFFFF;
	}
	.tblstyle{
		text-align:center;
		font-family: Impact;
		font-size:16pt;
		color:#FFFFFF;
	}
	
	

	.smallind{
		width:90%;
		}

/* LAYOUT - FOOTER */
#footer {font-size:86%;color:#333; padding-right:10px;}
	#footer p {margin:0}
	#footer a:link, a:visited {color:#c0c0c0}
	.left{float:left;padding-left:5px;}
	.right{float:right;text-align:right;}
	/* MENU */
		.menu {
		position:absolute;top:157px;left:15%;
		
		height:30px;
		font-family:Trebuchet MS;
		font-size:14pt;
		color:#FFF;
		vertical-align:middle;
		
		padding-top:7px;
		padding-bottom:6px;
		#padding-bottom:1px;
		_padding-bottom:1px;
		
		background-color: #242925;
		}
		
		a.menu-current, a.menu-current:visited, a.menu-current:hover {
		background-color: #242925;
		padding-right:10px;
		height:30px; line-height:30px;
		
		padding-top:7px;
		
		text-decoration:none;
		font-weight:bold;
		border-bottom:2px solid #7FFF55;
		border-right: 1px solid #FFF;
		}
		
		a.menu-link, a.menu-link:visited {
		
		background-image:url(../images/menus.png);
		height:30px; line-height:30px;
		background-position: right;
		background-repeat:no-repeat;
		
		padding-left:7px;
		padding-right:10px;
		padding-top:7px;
		color:#FFF;
		text-decoration:none;
		font-weight:bold
		}
		
		
		
		a.menu-link:hover img{ 
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
		-moz-opacity: 0.6;
		opacity:.40;
		background-image:url(../images/menus.png);
		height:30px; line-height:30px;
		background-position: right;
		background-repeat:no-repeat;
		
				
	
		
	}

